# Uses of Class
org.jmol.modelset.StateScript

Packages that use StateScript
Package
Description
org.jmol.modelset
org.jmol.viewer

## Uses of StateScript in org.jmol.modelset

Fields in org.jmol.modelset with type parameters of type StateScript
Modifier and Type
Field
Description
`Lst<StateScript>`
ModelSet.`stateScripts`
Methods in org.jmol.modelset that return StateScript
Modifier and Type
Method
Description
`StateScript`
ModelSet.`addStateScript(String script1, BS bsBonds, BS bsAtoms1, BS bsAtoms2, String script2, boolean addFrameNumber, boolean postDefinitions)`

## Uses of StateScript in org.jmol.viewer

Methods in org.jmol.viewer that return StateScript
Modifier and Type
Method
Description
`StateScript`
Viewer.`addStateScript(String script, boolean addFrameNumber, boolean postDefinitions)`